
body.wide {
	--pageContentHeight: 100vh;
	--noscrollWidgetHeight: calc(100vh - min(60px, 4vw));
	--noscrollWidgetHalfHeight: calc(var(--noscrollWidgetHeight) / 2 - min(16px, 1vw));
}

body.wide .vita-pageHeader
, body.wide .vita-notificationsBubbletail
{
	display: none;
}
body.wide .vita-pageContentContainer {
	width: 100%;
}
body.wide .widgetColumnRight {
	width: max(min(30vw, 440px), 24vw);
}
body.wide .vita-sideMenuContainer {
	position: absolute;
	left: 0;
	transform: translateX(-100%);
	transition: transform 0.31s ease-in-out;
	height: 100%;
	z-index: 3;
	box-shadow: 1px 3px 6px #0007;
}
body.wide .vita-sideMenuContainer.shown {
	transform: translateX(0);
}
body.wide .vita-wideModeSideMenuShowBtn {
	display: block;
	border-radius: 0 18px 18px 0;
	background-image: url(/img/icons/burger.png);
	background-position: 45%;
	background-repeat: no-repeat;
	background-size: auto 75%;
	background-color: #162635;
	width: min(30px, 2vw);
	height: min(30px, 2vw);
	cursor: pointer;
	position: absolute;
	left: 100%;
	top: 0;
}
body.wide .vita-wideModeSideMenuShowBtn:hover
, body.wide .vita-wideModeSideMenuShowBtn:active
{
	background-color: #016565;
}
body.wide .vita-sideMenuContainer.shown .vita-wideModeSideMenuShowBtn
{
	background-image: url('/img/icons/arrow_left_white.png');
	background-size: auto 60%;
}

body.wide .vita-notificationsList {
	margin-top: 0;
	border-radius: 0;
}
body.wide .vita-notificationsListContainer {
	display: block;
	opacity: 0;
	transform: translateX(100%);
	transition: transform 0.31s ease-in-out;
}
body.wide .vita-notificationsListContainer.shown {
	transform: translateX(0);
}
body.wide .vita-notificationsListContainer .showHideNotificationsBtn {
	display: block;
	border-radius: 18px 0 0 18px;
	background-image: url(/img/icons/check_ltgreen.png);
	background-size: 55% auto;
	background-position:center;
	background-repeat: no-repeat;
	background-color: #F2F1EF;
	width: min(30px, 2vw);
	height: min(30px, 2vw);
	cursor: pointer;
	position: absolute;
	right: 100%;
	top: 0;
	transform: none;
}
body.wide .vita-notificationsListContainer .showHideNotificationsBtn:hover {
	background-color: #fff;
}
body.wide .vita-notificationsListContainer .showHideNotificationsBtn.cross {
	background-image: url(/img/icons/cross_grey.png);
}
body.wide .vita-notificationsListContainer .showHideNotificationsBtn.red {
	background-image: url(/img/icons/exclamation_red.png);
}
body.wide .vita-notificationsListContainer .showHideNotificationsBtn.red.cross {
	background-image: url(/img/icons/cross_red.png);
}